Comment 1 for bug 1843763

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libreoffice - 1:6.2.7-0ubuntu0.19.04.1

---------------
libreoffice (1:6.2.7-0ubuntu0.19.04.1) disco-security; urgency=medium

  * New upstream release (LP: #1843763)
  * Fixes CVE-2019-9854: Unsafe URL assembly flaw in allowed script location check

 -- Marcus Tomlinson <email address hidden> Thu, 12 Sep 2019 15:53:48 +0100